Organization Themes
Get effective Workspace theme settings
GET
/theme-settingsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
workspace_id*string
Workspace ID
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/theme-settings?workspace_id=string"{ "$schema": "https://example.com/api/v1/schemas/ThemeSettings.json", "assignments_locked": true, "can_manage_organization": true, "can_manage_workspace": true, "effective_selection": { "id": "string", "kind": "built_in", "version": 1 }, "organization_default": { "id": "string", "kind": "built_in", "version": 1 }, "organization_id": "string", "workspace_id": "string", "workspace_selection": { "id": "string", "kind": "built_in", "version": 1 }}